{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2018-07-21 14:32:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_log": "2018-07-21 14:32:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2018-07-21 14:32:51 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2018-07-21 14:31:55 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2018-07-21 14:31:57 +0400",
      "minecraft:taiga": "2018-07-21 14:32:12 +0400",
      "minecraft:taiga_hills": "2018-07-21 14:32:36 +0400",
      "minecraft:river": "2018-07-21 14:31:55 +0400",
      "minecraft:plains": "2018-07-21 14:27:19 +0400"
    },
    "done": false
  }
}